a:link {text-decoration: none;}

.center {text-align: center}

.left {text-align:left}

.right {text-align:right}

ul {margin-top: 0;}

.smalltxt {
font-family: sans-serif;
font-size: 80%;
}

.smallctr {
font-family: sans-serif;
font-size: 80%;
text-align: center
}

iframe {
margin: 0;
padding: 0;
border: none;
}
